/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Fitness wp theme
Version:	1.0
Last change:	24/07/14 [fixed Float bug, vf]
Assigned to: Templaza
Primary use: Templaza
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Table of contents]

1. Megamenu CSS
2. Megamenu Responsive
-------------------------------------------------------------------*/


/*--------------------------------
    Megamenu CSS
---------------------------------*/
.tz-header{
    background: #000000;
}
.tz_logo{
    padding: 10px 20px;
    color: #ffffff;
    font-size: 16px;
}
.tz_logo:hover{
    text-decoration: none;
    color: white;
}
.nav li{
    position: relative;
}
.nav li:hover .themeple_custom_menu_mega_menu{
    display: block;
}
.themeple_custom_menu_mega_menu {
    position:absolute;
    background: #ffffff;
    padding: 30px;
    display: none;
    border-top: 5px solid #D31266;
}
.mleft .themeple_custom_menu_mega_menu{
    left: 0;
}
.mright .themeple_custom_menu_mega_menu{
    right: 0;
}
nav .themeple_custom_menu_mega_menu ul{
    position: relative;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
.themeple_custom_menu_mega_menu ul ul li a{
    border-bottom: 1px solid #EEEEEE;
    color: #000000;
    font-size: 13px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    padding: 5px 0;
}
ul.nav li ul li a{
    padding: 5px 0;
}
.themeple_custom_menu_mega_menu ul ul li:hover{
    background: #D31266;
}
.themeple_custom_menu_mega_menu ul ul li:hover a{
    color: #ffffff;
    margin-left: 15px;
    border-bottom: none;
}
.themeple_custom_menu_mega_menu a{
    display: inline-block;
    width: 100%;
}
nav .themeple_custom_menu_mega_menu ul>li {
    float:left;
    padding:0;
    margin:0;
    height:auto;
}
nav .themeple_custom_menu_mega_menu ul li a.mega-group-title {
    color: #000000;
    text-transform: uppercase;
    border-bottom : 1px solid #C7C2BC ;
}
nav .themeple_custom_menu_mega_menu > ul > li:first-child{
    margin-left:0 !important;
}
nav .themeple_custom_menu_mega_menu li {
    margin-left:20px !important;
}
nav .themeple_custom_menu_mega_menu ul>li li {
    margin-left:0 !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega1 {
    width:255px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega1 li {
    width:195px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega2 {
    width:300px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega2 li {
    width:140px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega3 {
    width:460px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega3 li {
    width:140px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega4 {
    width:620px !important;
}

nav .themeple_custom_menu_mega_menu.themeple_mega4 li {
    width:140px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega5 {
    width:780px !important;
}
nav .themeple_custom_menu_mega_menu.themeple_mega5 li {
    width:140px !important;
}

/*css no mega*/
.non_mega_menu{
    margin: 0 !important;
    position: absolute;
}
/*ul.non_mega_menu ul{*/
    /*position: absolute;*/
/*}*/
.non_mega_menu li{
    list-style: none outside none;
    padding: 20px;
    position: relative;
    background: #ffffff;
    width: 180px;
    z-index: 100000;
    border-bottom: 1px solid #eee;
}
.non_mega_menu ul li{
    list-style: none outside none;
    margin: 0 !important;
    padding: 20px;
    position: absolute;
    background: #ffffff;
    width: 180px;
    left: 100%;
    top: 0;
    z-index: 100000;
}
ul.non_mega_menu li:hover span{
    background: #D31266 ;
}
ul.non_mega_menu li a{
    color: #333333;
    width: 100%;
    display: inline-block;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
ul.non_mega_menu li:hover > span > a{
   color: #ffffff;
   margin-left: 20px;
}
ul li ul.non_mega_menu,
ul li ul.non_mega_menu li ul,
ul li ul.non_mega_menu li ul.sub-menu,
ul li ul.non_mega_menu li ul.sub-menu li ul,
ul li ul.non_mega_menu li ul.sub-menu li ul li ul,
ul li ul.non_mega_menu li ul.sub-menu li ul li ul li ul,
ul li ul.non_mega_menu li ul.sub-menu li ul li ul li ul li ul{
    display: none;
}

/*Hover Menu*/

ul li:hover ul.sub-menu,
ul li ul li:hover ul.sub-menu,
ul li ul li ul li:hover ul.sub-menu,
ul li ul li ul li ul li:hover ul.sub-menu,
ul li ul li ul li ul li ul li:hover ul.sub-menu{
    display: block;
}
ul.level0 ul.non_mega_menu ul{
    left: 195px;
    position: absolute;
    top: 30px;
}
ul.nav li ul.non_mega_menu{
    border-top: 5px solid #d31266;
}
.plazart-mainnav .navbar ul.nav > li:hover > span.definition-menu > a{
    color: #ffffff;
}
@media (max-width: 767px) {
    .plazart-megamenu .mega-inner {
        padding: 10px 20px;
    }
    .plazart-megamenu .row-fluid,
    .plazart-megamenu .mega-dropdown-menu,
    .plazart-megamenu .row-fluid [class*="span"] {
        width: 100% !important;
        min-width: 100% !important;
        left: 0 !important;
        margin-left: 0 !important;
        transform: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
    }
    .plazart-megamenu .row-fluid + .row-fluid {
        padding-top: 10px;
        border-top: 1px solid #eeeeee;
    }
    .plazart-megamenu .hidden-collapse,
    .plazart-megamenu .always-show .caret,
    .plazart-megamenu .sub-hidden-collapse > .nav-child,
    .plazart-megamenu .sub-hidden-collapse .caret,
    .plazart-megamenu .sub-hidden-collapse > a:after,
    .plazart-megamenu .always-show .dropdown-submenu > a:after {
        display: none !important;
    }
    .plazart-megamenu .mega-caption {
        display: none !important;
    }
}

/**
 *------------------------------------------------------------------------------
    Megamenu Responsive
 *------------------------------------------------------------------------------
*/

.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.plazart-megamenu .mega-inner {
    padding: 10px;
    *zoom: 1;
}
.plazart-megamenu .mega-inner:before,
.plazart-megamenu .mega-inner:after {
    display: table;
    content: "";
    line-height: 0;
}
.plazart-megamenu .mega-inner:after {
    clear: both;
}
.plazart-megamenu .row-fluid + .row-fluid {
    padding-top: 10px;
    border-top: 1px solid #eeeeee;
}
.plazart-megamenu .mega > .mega-dropdown-menu {
    min-width: 200px;
    display: none;
}
.plazart-megamenu .mega.open > .mega-dropdown-menu,
.plazart-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu {
    display: block;
}
.plazart-megamenu .mega-group {
    *zoom: 1;
}
.plazart-megamenu .mega-group:before,
.plazart-megamenu .mega-group:after {
    display: table;
    content: "";
    line-height: 0;
}
.plazart-megamenu .mega-group:after {
    clear: both;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title,
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
    background: inherit;
    color: inherit;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:active,
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
    background: inherit;
    color: inherit;
}
.plazart-megamenu .mega-group-ct {
    margin: 0;
    padding: 0;
    *zoom: 1;
}
.plazart-megamenu .mega-group-ct:before,
.plazart-megamenu .mega-group-ct:after {
    display: table;
    content: "";
    line-height: 0;
}
.plazart-megamenu .mega-group-ct:after {
    clear: both;
}
.plazart-megamenu .mega-group-ct > .row-fluid > [class*="span"] > .mega-inner {
    padding: 0;
}
.plazart-megamenu .span12.mega-col-nav .mega-inner {
    padding: 5px;
}
.plazart-megamenu .mega-nav,
.plazart-megamenu .dropdown-menu .mega-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.plazart-megamenu .mega-nav > li,
.plazart-megamenu .dropdown-menu .mega-nav > li {
    list-style: none;
    margin-left: 0;
}
.plazart-megamenu .mega-nav > li a,
.plazart-megamenu .dropdown-menu .mega-nav > li a {
    white-space: normal;
}
.plazart-megamenu .mega-group > .mega-nav,
.plazart-megamenu .dropdown-menu .mega-group > .mega-nav {
    margin-left: -5px;
    margin-right: -5px;
}
.plazart-megamenu .mega-nav .dropdown-submenu > a::after {
    margin-right: 5px;
}
.plazart-megamenu .plazart-module {
    margin-bottom: 10px;
}
.plazart-megamenu .plazart-module .module-title {
    margin-bottom: 0;
}
.plazart-megamenu .plazart-module .module-ct {
    margin: 0;
    padding: 0;
}
.plazart-megamenu .mega-align-left > .dropdown-menu {
    left: 0;
}
.plazart-megamenu .mega-align-right > .dropdown-menu {
    left: auto;
    right: 0;
}
.plazart-megamenu .mega-align-center > .dropdown-menu {
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
}
.plazart-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
    left: 100%;
}
.plazart-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
    left: auto;
    right: 100%;
}
.plazart-megamenu .mega-align-justify {
    position: static;
}
.plazart-megamenu .mega-align-justify > .dropdown-menu {
    left: 0;
    margin-left: 0;
    top: auto;
}
.plazart-megamenu .mega-caption {
    display: block;
    white-space: nowrap;
}
.plazart-megamenu .nav .caret,
.plazart-megamenu .dropdown-submenu .caret,
.plazart-megamenu .mega-menu .caret {
    display: none;
}
.plazart-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    display: inline-block;
}
.plazart-megamenu .nav [class^="icon-"],
.plazart-megamenu .nav [class*=" icon-"] {
    margin-right: 5px;
}
@media (min-width: 768px) {
    .plazart-megamenu.animate .mega > .mega-dropdown-menu {
        transition: all 400ms;
        -webkit-transition: all 400ms;
        -ms-transition: all 400ms;
        -o-transition: all 400ms;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        opacity: 0;
    }
    .plazart-megamenu.animate .mega.animating > .mega-dropdown-menu {
        display: block!important;
    }
    .plazart-megamenu.animate .mega.open > .mega-dropdown-menu,
    .plazart-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
        opacity: 1;
    }
    .plazart-megamenu.animate.zoom .mega > .mega-dropdown-menu {
        transform: scale(0, 0);
        transform-origin: 20% 20%;
        -webkit-transform: scale(0, 0);
        -webkit-transform-origin: 20% 20%;
        -ms-transform: scale(0, 0);
        -ms-transform-origin: 20% 20%;
        -o-transform: scale(0, 0);
        -o-transform-origin: 20% 20%;
    }
    .plazart-megamenu.animate.zoom .mega.open > .mega-dropdown-menu {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
    }
    .plazart-megamenu.animate.elastic .level0 > .mega > .mega-dropdown-menu {
        transform: scale(1, 0);
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -o-transform: scale(1, 0);
    }
    .plazart-megamenu.animate.elastic .mega > .mega-dropdown-menu {
        transform: scale(0, 1);
        transform-origin: 10% 0;
        -webkit-transform: scale(0, 1);
        -webkit-transform-origin: 10% 0;
        -ms-transform: scale(0, 1);
        -ms-transform-origin: 10% 0;
        -o-transform: scale(0, 1);
        -o-transform-origin: 10% 0;
    }
    .plazart-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
    }
    .plazart-megamenu.animate.slide .mega.animating > .mega-dropdown-menu {
        overflow: hidden;
    }
    .plazart-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
        transition: all 400ms;
        -webkit-transition: all 400ms;
        -ms-transition: all 400ms;
        -o-transition: all 400ms;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
        margin-top: -100%;
    }
    .plazart-megamenu.animate.slide .mega.open > .mega-dropdown-menu > div {
        margin-top: 0%;
    }
    .plazart-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
        min-width: 0;
    }
    .plazart-megamenu.animate.slide .mega .mega > .mega-dropdown-menu > div {
        min-width: 200px;
        margin-top: 0;
        margin-left: -500px;
    }
    .plazart-megamenu.animate.slide .mega .mega.open > .mega-dropdown-menu > div {
        margin-left: 0;
    }
}
ul.level0 li ul.non_mega_menu li:hover ul li span{
    background: none;
}
ul.level0 li ul.non_mega_menu li ul li:hover span{
    background: #D31266;
}
